//  Copyright © 2019 Itty Bitty Apps Pty Ltd. All rights reserved.
//
//  Please keep this file sorted alphabetically.

"accessibilityActivationPoint" = "Activation Point";
"accessibilityContainerType" = "Container Type";
"accessibilityElementsHidden" = "Elements Hidden";
"accessibilityFrame" = "Frame";
"accessibilityHint" = "Hint";
"accessibilityIdentifier" = "Identifier";
"accessibilityIgnoresInvertColors" = "Ignores Invert Colors";
"accessibilityLabel" = "Label";
"accessibilityLanguage" = "Language";
"accessibilityRespondsToUserInteraction" = "Responds to User Interaction";
"accessibilityTextualContext" = "Textual Context";
"accessibilityTraits" = "Traits";
"accessibilityValue" = "Value";
"accessibilityViewIsModal" = "View is Modal";
"accessoryType" = "Accessory";
"active" = "Active";
"activityIndicatorViewStyle" = "Style";
"adjustedContentInset" = "Adjusted Inset";
"adjustsFontForContentSizeCategory" = "Adjusts Font for Content Size";
"adjustsFontSizeToFitWidth" = "Adjusts Font Size to Fit Width";
"adjustsImageSizeForAccessibilityContentSizeCategory" = "Adjusts for Accessibility Content Size";
"adjustsImageWhenAncestorFocused" = "Adjusts Image when Focused";
"adjustsImageWhenDisabled" = "Adjusts Image when Disabled";
"adjustsImageWhenHighlighted" = "Adjusts Image when Highlighted";
"adjustsLetterSpacingToFitWidth" = "Adjusts Letter Spacing to Fit Width";
"alignment" = "Alignment";
"alignmentMode" = "Alignment Mode";
"alignmentRectInsets" = "Alignment Rect Insets";
"allowableMovement" = "Allowable Movement";
"allowedPressTypes" = "Allowed Press Types";
"allowedTouchTypes" = "Allowed Touch Types";
"allowsBackForwardNavigationGestures" = "Allow Back Forward Gestures";
"allowsCopyingTokens" = "Allows Copying Tokens";
"allowsDefaultTighteningForTruncation" = "Allows Default Tightening";
"allowsDeletingTokens" = "Allows Deleting Tokens";
"allowsEdgeAntialiasing" = "Allows Edge Antialiasing";
"allowsEditingTextAttributes" = "Allows Editing Text Attributes";
"allowsFontSubpixelQuantization" = "Allows Subpixel Quantization";
"allowsGroupOpacity" = "Allows Group Opacity";
"allowsInlineMediaPlayback" = "Allows Inline Playback";
"allowsLinkPreview" = "Allows Link Preview";
"allowsMultipleSelection" = "Allows Multiple Selection";
"allowsMultipleSelectionDuringEditing" = "Editing Mutiple Selection";
"allowsNextDrawableTimeout" = "Allows Next Drawable Timeout";
"allowsPictureInPictureMediaPlayback" = "Allows Picture-in-Picture Media Playback";
"allowsSelection" = "Allows Selection";
"allowsSelectionDuringEditing" = "Editing Selection";
"allowsSelfSizing" = "Allows Self-Sizing";
"allowsTransparency" = "Allows Transparency";
"alpha" = "Alpha";
"alternateIconName" = "Alternate Icon Name";
"alwaysBounceHorizontal" = "Always Bounce Horizontal";
"alwaysBounceVertical" = "Always Bounce Vertical";
"anchorPoint" = "Point";
"anchorPointZ" = "Z Point";
"animatesDrop" = "Animates Drop";
"animatesWhenAdded" = "Animates When Added";
"animationDuration" = "Duration";
"animationRepeatCount" = "Count";
"annotationVisibleRect" = "Anno. Visible Rect";
"applicationFrame" = "Application Frame";
"applicationIconBadgeNumber" = "Icon Badge Number";
"applicationState" = "State";
"applicationSupportsShakeToEdit" = "Supports Shake To Edit";
"apportionsSegmentWidthsByContent" = "Apportions Segment Widths by Content";
"arrowDirection" = "Arrow Direction";
"arrowOffset" = "Arrow Offset";
"asynchronous" = "Asynchronous";
"autocapitalizationType" = "Auto-Capitalization";
"autocorrectionType" = "Auto-Correction";
"automaticallyAdjustsScrollIndicatorInsets" = "Automatically Adjusts Insets";
"autorepeat" = "Autorepeat";
"autoresizesSubviews" = "Autoresizes Subviews";
"autoresizingMask" = "Mask";
"autoreverses" = "Autoreverses";
"availableModes" = "Available Modes";
"axis" = "Axis";
"backgroundColor" = "Background";
"barPosition" = "Bar Position";
"barStyle" = "Bar Style";
"barTintColor" = "Bar Tint Color";
"baselineAdjustment" = "Baseline";
"baselineRelativeArrangement" = "Baseline Relative Arrangement";
"batteryLevel" = "Level";
"batteryMonitoringEnabled" = "Monitoring Enabled";
"batteryState" = "State";
"beginTime" = "Begin Time";
"birthRate" = "Birth Rate";
"borderColor" = "Color";
"borderStyle" = "Border Style";
"borderWidth" = "Width";
"bounces" = "Bounces";
"bouncesZoom" = "Bounces Zoom";
"bounds" = "Bounds";
"brightness" = "Brightness";
"buttonType" = "Type";
"calendar" = "Calendar";
"calloutOffset" = "Callout Offset";
"canBecomeFirstResponder" = "Can Become First Responder";
"canBecomeFocused" = "Can Become Focused";
"canCancelContentTouches" = "Can Cancel Content Touches";
"cancelsTouchesInView" = "Cancels Touches in View";
"canGoBack" = "Can Go Back";
"canGoForward" = "Can Go Forward";
"canResignFirstResponder" = "Can Resign First Responder";
"canShowCallout" = "Can Show Callout";
"captured" = "Is Captured";
"cellLayoutMarginsFollowReadableWidth" = "Cell Layout Margins Follow Readable Width";
"center" = "Center";
"centerCoordinate" = "Center Coordinate";
"centerOffset" = "Center Offset";
"className" = "Class";
"clearButtonMode" = "Mode";
"clearsContextBeforeDrawing" = "Clears Context Before Drawing";
"clearsOnBeginEditing" = "Clears on Begin Editing";
"clearsOnInsertion" = "Clears on Insertion";
"clipsToBounds" = "Clips To Bounds";
"clusteringIdentifier" = "Clustering Identifier";
"collisionMode" = "Collision Mode";
"color" = "Color";
"compassVisibility" = "Visibility";
"connectedScenes" = "Connected Screens";
"constant" = "Constant";
"constraints" = "Constraints";
"contentEdgeInsets" = "Content";
"contentHorizontalAlignment" = "Horizontal";
"contentInset" = "Inset";
"contentInsetAdjustmentBehavior" = "Inset Adj. Behavior";
"contentMode" = "Content Mode";
"contentOffset" = "Offset";
"contentScaleFactor" = "Content Scale Factor";
"contentsCenter" = "Contents Center";
"contentsFormat" = "Contents Format";
"contentsGravity" = "Contents Gravity";
"contentSize" = "Size";
"contentsRect" = "Contents Rect";
"contentsScale" = "Contents Scale";
"contentVerticalAlignment" = "Vertical";
"continuous" = "Continuous";
"cornerCurve" = "Corner Curve";
"cornerRadius" = "Corner Radius";
"countDownDuration" = "Count Down Duration";
"currentMode" = "Current Mode";
"currentPage" = "Current Page";
"currentPageIndicatorTintColor" = "Current Page Tint";
"currentTitle" = "Current Title";
"customUserAgent" = "Custom User Agent";
"dataDetectorTypes" = "Types";
"date" = "Date";
"datePickerMode" = "Mode";
"decelerationRate" = "Deceleration Rate";
"defersCurrentPageDisplay" = "Defers Current Page Display";
"delaysContentTouches" = "Delays Content Touches";
"delaysTouchesBegan" = "Delays Touches Began";
"delaysTouchesEnded" = "Delays Touches Ended";
"delegate" = "Delegate";
"direction" = "Direction";
"directionalLayoutMargins" = "Directional Margins";
"directionalLockEnabled" = "Directional Lock Enabled";
"directionalPressGestureRecognizer" = "Directional Press";
"displayPriority" = "Display Priority";
"distribution" = "Distribution";
"doubleSided" = "Double Sided";
"draggable" = "Draggable";
"dragInteractionEnabled" = "Drag Interaction Enabled";
"dragState" = "Drag State";
"drawableColorFormat" = "Color Format";
"drawableDepthFormat" = "Depth Format";
"drawableHeight" = "Drawable Height";
"drawableMultisample" = "Multisample";
"drawableSize" = "Drawable Size";
"drawableStencilFormat" = "Stencil Format";
"drawableWidth" = "Drawable Width";
"drawsAsynchronously" = "Draws Asynchronously";
"duration" = "Duration";
"edgeAntialiasingMask" = "Antialiasing Mask";
"edges" = "Edges";
"editable" = "Editable";
"editing" = "Editing";
"editingAccessoryType" = "Editing Accessory";
"editingStyle" = "Editing Style";
"effectiveContentHorizontalAlignment" = "Horizontal (Effective)";
"emitterDepth" = "Depth";
"emitterMode" = "Mode";
"emitterPosition" = "Position";
"emitterShape" = "Shape";
"emitterSize" = "Size";
"emitterZPosition" = "Z Position";
"enabled" = "Enabled";
"enableSetNeedsDisplay" = "Enable setNeedsDisplay";
"enablesMarqueeWhenAncestorFocused" = "Enables Marquee";
"enablesReturnKeyAutomatically" = "Enables Return Key Automatically";
"endPoint" = "End Point";
"estimatedProgress" = "Est. Progress";
"estimatedRowHeight" = "Est. Row Height";
"estimatedSectionFooterHeight" = "Est. Footer Height";
"estimatedSectionHeaderHeight" = "Est. Header Height";
"exclusiveTouch" = "Exclusive Touch";
"fillColor" = "Color";
"fillMode" = "Fill Mode";
"fillRule" = "Rule";
"firstAttribute" = "First Attribute";
"firstItem" = "First Item";
"focused" = "Focused";
"focusStyle" = "Focus Style";
"font" = "Font";
"fontSize" = "Font Size";
"foregroundColor" = "Foreground Color";
"frame" = "Frame";
"framebufferOnly" = "Framebuffer Only";
"frameInterval" = "Frame Interval";
"gapBetweenPages" = "Gap Between Pages";
"geometryFlipped" = "Geometry is Flipped";
"gestureRecognizers" = "Gesture Recognizers";
"glyphText" = "Glyph Text";
"glyphTintColor" = "Glyph Tint Color";
"hasActiveDrag" = "Has Active Drag";
"hasActiveDrop" = "Has Active Drop";
"hasOnlySecureContent" = "Has Only Secure Content";
"hasUncommittedUpdates" = "Has Uncommitted Updates";
"hidden" = "Hidden";
"hidesForSinglePage" = "Hides for Single Page";
"hidesWhenStopped" = "Hides When Stopped";
"highlighted" = "Highlighted";
"highlightedTextColor" = "Color";
"horizontalScrollIndicatorInsets" = "Horizontal Insets";
"iba_alignmentRectForCurrentFrame" = "Alignment Rect";
"iba_blurEffectStyle" = "Blur Style";
"iba_contentCompressionResistancePriorities" = "Comp. Resistance";
"iba_contentHuggingPriorities" = "Content Hugging";
"iba_fixedCoordinateSpaceBounds" = "Fixed Coordinates";
"iba_vibrancyEffectStyle" = "Vibrancy Style";
"iba_viewControllerMemoryAddress" = "Memory Address";
"iba_viewControllerName" = "Class";
"iba_visualEffectKind" = "Effect";
"identifier" = "Identifier";
"identifierForVendor" = "Identifier for Vendor";
"idleTimerDisabled" = "Idle Timer Disabled";
"ignoresSiblingOrder" = "Ignores Sibling Order";
"imageEdgeInsets" = "Image";
"indentationLevel" = "Indentation Level";
"indentationWidth" = "Indentation Width";
"indexDisplayMode" = "Index Display Mode";
"indicatorStyle" = "Style";
"inputViewStyle" = "Input View Style";
"insetsContentViewsToSafeArea" = "Insets Content to Safe Area";
"insetsLayoutMarginsFromSafeArea" = "Insets Layout Margins From Safe Area";
"instanceAlphaOffset" = "Alpha Offset";
"instanceBlueOffset" = "Blue Offset";
"instanceColor" = "Color";
"instanceCount" = "Instance Count";
"instanceDelay" = "Instance Delay";
"instanceGreenOffset" = "Green Offset";
"instanceRedOffset" = "Red Offset";
"instanceTransform" = "Instance Transform";
"interfaceOrientation" = "Interface Orientation";
"intrinsicContentSize" = "Intrinsic Size";
"isAccessibilityElement" = "Enabled";
"isCustomizing" = "Customizing";
"isFirstResponder" = "First Responder";
"isGeneratingDeviceOrientationNotifications" = "Generating Orientation Notifications";
"isIgnoringInteractionEvents" = "Ignoring Interaction Events";
"isRegisteredForRemoteNotifications" = "Registered for Remote Notifications";
"itemPositioning" = "Positioning";
"itemSpacing" = "Spacing";
"itemWidth" = "Width";
"keyboardAppearance" = "Appearance";
"keyboardDismissMode" = "Dismiss";
"keyboardDisplayRequiresUserAction" = "Keyboard Display Requires User Action";
"keyboardType" = "Type";
"keyWindow" = "Key Window";
"largeContentImageInsets" = "Image Insets";
"largeContentTitle" = "Title";
"layoutFrame" = "Layout Frame";
"layoutGuides" = "Layout Guides";
"layoutMargins" = "Layout Margins";
"layoutMarginsRelativeArrangement" = "Layout Margin Relative Arrangement";
"leftViewMode" = "Left View Mode";
"legendAlignment" = "Legend Alignment";
"levelsOfDetail" = "Levels of Detail";
"levelsOfDetailBias" = "Levels of Detail Bias";
"lifetime" = "Lifetime";
"lineBreakMode" = "Line Breaks";
"lineCap" = "Cap";
"lineDashPhase" = "Dash Phase";
"lineJoin" = "Join";
"lineWidth" = "Width";
"loading" = "Currently Loading";
"locale" = "Locale";
"localizedModel" = "Localized Model";
"magnificationFilter" = "Magnification Filter";
"mapType" = "Map Type";
"markerTintColor" = "Marker Tint Color";
"maskedCorners" = "Masked Corners";
"masksFocusEffectToContents" = "Masks Focus Effect";
"masksToBounds" = "Masks to Bounds";
"maximumDate" = "Maximum Date";
"maximumDrawableCount" = "Max. Drawable Count";
"maximumFramesPerSecond" = "Maximum FPS";
"maximumNumberOfTouches" = "Maximum Touches";
"maximumTrackTintColor" = "Maximum Track Tint";
"maximumValue" = "Maximum";
"maximumZoomScale" = "Maximum";
"mediaPlaybackAllowsAirPlay" = "Playback Allows AirPlay";
"mediaPlaybackRequiresUserAction" = "Playback Requires User Action";
"minificationFilter" = "Minification Filter";
"minificationFilterBias" = "Minification Bias";
"minimumDate" = "Minimum Date";
"minimumFontSize" = "Minimum Font Size";
"minimumNumberOfTouches" = "Minimum Touches";
"minimumPressDuration" = "Min. Press Duration";
"minimumScaleFactor" = "Min Scale Factor";
"minimumTrackTintColor" = "Minimum Track Tint";
"minimumValue" = "Minimum";
"minimumZoomScale" = "Minimum";
"minuteInterval" = "Minute Interval";
"mirroredScreen" = "Mirrored Screen";
"miterLimit" = "Miter Limit";
"model" = "Model";
"momentary" = "Momentary";
"multipleTouchEnabled" = "Multiple Touch Enabled";
"multiplier" = "Multiplier";
"multitaskingSupported" = "Multitasking Supported";
"name" = "Name";
"nativeBounds" = "Native Bounds";
"nativeScale" = "Native Scale";
"needsDisplayOnBoundsChange" = "Display on Bounds Change";
"networkActivityIndicatorVisible" = "Network Activity Indicator Visible";
"numberOfComponents" = "Components";
"numberOfLines" = "Lines";
"numberOfPages" = "Number of Pages";
"numberOfSections" = "Number of Sections";
"numberOfTapsRequired" = "Required Taps";
"numberOfTouches" = "Number of Touches";
"numberOfTouchesRequired" = "Required Touches";
"objectAddress" = "Memory Address";
"on" = "On";
"onTintColor" = "On Tint";
"opacity" = "Opacity";
"opaque" = "Opaque";
"openSessions" = "Open Sessions";
"orientation" = "Orientation";
"overrideUserInterfaceStyle" = "Style Override";
"overscanCompensation" = "Overscan Comp.";
"overscanCompensationInsets" = "Overscan Insets";
"pageCount" = "Page Count";
"pageIndicatorTintColor" = "Page Indicator Tint";
"pageLength" = "Page Length";
"paginationBreakingMode" = "Breaking Mode";
"paginationMode" = "Pagination Mode";
"pagingEnabled" = "Paging Enabled";
"panGestureRecognizer" = "Pan";
"passwordRules" = "Password Rules";
"paused" = "Paused";
"persistentIdentifier" = "Persistent Identifier";
"pinchGestureRecognizer" = "Pinch";
"pinColor" = "Pin Color";
"pitchEnabled" = "Pitch Enabled";
"pixelFormat" = "Pixel Format";
"placeholder" = "Placeholder";
"position" = "Position";
"preferredMaxLayoutWidth" = "Max Layout Width";
"preferredMode" = "Preferred Mode";
"prefersLargeTitles" = "Prefers Large Titles";
"presentsWithTransaction" = "Presents with Transaction";
"preservesDepth" = "Preserves Depth";
"preservesSuperviewLayoutMargins" = "Preserves Superview Layout Margins";
"priority" = "Priority";
"progress" = "Progress";
"progressTintColor" = "Progress Tint";
"progressViewStyle" = "Progress View Style";
"prompt" = "Prompt";
"protectedDataAvailable" = "Protected Data Available";
"proximityMonitoringEnabled" = "Monitoring Enabled";
"proximityState" = "State";
"rasterizationScale" = "Rasterization Scale";
"readyForDisplay" = "Ready for Display";
"refreshing" = "Refreshing";
"region" = "Region";
"relation" = "Relation";
"remembersLastFocusedIndexPath" = "Remembers Last Focused Index Path";
"renderMode" = "Render Mode";
"reorderingCadence" = "Reordering Cadence";
"repeatCount" = "Repeat Count";
"repeatDuration" = "Repeat Duration";
"requiresExclusiveTouchType" = "Requires Exclusive Touch Type";
"restorationIdentifier" = "Restoration ID";
"returnKeyType" = "Return Key";
"reuseIdentifier" = "Reuse Identifier";
"reversesTitleShadowWhenHighlighted" = "Reverses Title Shadow when Highlighted";
"rightViewMode" = "Right View Mode";
"rotateEnabled" = "Rotate Enabled";
"rotation" = "Rotation";
"rowHeight" = "Row Height";
"safeAreaInsets" = "Safe Area Insets";
"scale" = "Scale";
"scalesLargeContentImage" = "Scales Large Content Image";
"scalesPageToFit" = "Scales Page to Fit";
"scaleVisibility" = "Visibility";
"scene" = "Scene";
"scrollEnabled" = "Scroll Enabled";
"scrollIndicatorInsets" = "Insets";
"scrollMode" = "Scroll Mode";
"scrollsToTop" = "Scrolls to Top";
"searchBarStyle" = "Search Bar Style";
"searchFieldBackgroundPositionAdjustment" = "Background Pos. Adj.";
"searchResultsButtonSelected" = "Search Results Button Selected";
"searchTextPositionAdjustment" = "Text Position Adj.";
"secondAttribute" = "Second Attribute";
"secondItem" = "Second Item";
"sectionFooterHeight" = "Footer Height";
"sectionHeaderHeight" = "Header Height";
"sectionIndexBackgroundColor" = "Background Color";
"sectionIndexColor" = "Text Color";
"sectionIndexMinimumDisplayRowCount" = "Index Row Limit";
"sectionIndexTrackingBackgroundColor" = "Tracking Color";
"secureTextEntry" = "Secure Text Entry";
"seed" = "Seed";
"segmentedControlStyle" = "Style";
"selectable" = "Selectable";
"selected" = "Selected";
"selectedImageTintColor" = "Selected Image Tint";
"selectedScopeButtonIndex" = "Selected Scope Button";
"selectionStyle" = "Selection Style";
"semanticContentAttribute" = "Semantic Cont. Attr.";
"separatorColor" = "Color";
"separatorInset" = "Inset";
"separatorInsetReference" = "Inset Reference";
"separatorStyle" = "Style";
"shadowColor" = "Color";
"shadowOffset" = "Offset";
"shadowOpacity" = "Opacity";
"shadowPath" = "Shadow Path";
"shadowRadius" = "Radius";
"shouldBeArchived" = "Should be Archived";
"shouldCullNonVisibleNodes" = "Cull Non-Visible Nodes";
"shouldGroupAccessibilityChildren" = "Should Group Children";
"shouldIndentWhileEditing" = "Should Indent while Editing";
"shouldRasterize" = "Should Rasterize";
"showingDeleteConfirmation" = "Confirm Delete";
"showsBookmarkButton" = "Shows Bookmark Button";
"showsBuildings" = "Shows Buildings";
"showsCancelButton" = "Shows Cancel Button";
"showsCompass" = "Shows Compass";
"showsDrawCount" = "Shows Draw Count";
"showsFields" = "Shows Fields";
"showsFPS" = "Shows FPS";
"showsHorizontalScrollIndicator" = "Shows Horizontal Scroll Indicator";
"showsLargeContentViewer" = "Shows Large Content Viewer";
"showsNodeCount" = "Shows Node Count";
"showsPhysics" = "Shows Physics";
"showsPointsOfInterest" = "Shows Points of Interest";
"showsQuadCount" = "Shows Quad Count";
"showsReorderControl" = "Shows Reorder Control";
"showsRouteButton" = "Shows Route Button";
"showsScale" = "Shows Scale";
"showsScopeBar" = "Shows Scope Bar";
"showsSearchResultsButton" = "Shows Results Button";
"showsSelectionIndicator" = "Shows Selection Indicator";
"showsTouchWhenHighlighted" = "Shows Touch when Highlighted";
"showsTraffic" = "Shows Traffic";
"showsUserLocation" = "Shows User Location";
"showsVerticalScrollIndicator" = "Shows Vertical Scroll Indicator";
"showsVolumeSlider" = "Shows Volume Slider";
"smartDashesType" = "Smart Dashes";
"smartInsertDeleteType" = "Smart Insert/Delete";
"smartQuotesType" = "Smart Quotes";
"spacing" = "Spacing";
"speed" = "Speed";
"spellCheckingType" = "Spell Checking";
"spin" = "Spin";
"springLoaded" = "Spring Loaded";
"startPoint" = "Start Point";
"state" = "State";
"status" = "Status";
"statusBarFrame" = "Frame";
"statusBarHidden" = "Hidden";
"statusBarOrientation" = "Orientation";
"statusBarOrientationAnimationDuration" = "Animation Duration";
"statusBarStyle" = "Style";
"stepValue" = "Step";
"string" = "String";
"strokeColor" = "Color";
"strokeEnd" = "End";
"strokeStart" = "Start";
"style" = "Style";
"sublayerTransform" = "Sublayer Transform";
"subtitleVisibility" = "Subtitle Visibility";
"supportsAlternateIcons" = "Supports Alternate Icons";
"supportsFocus" = "Supports Focus";
"supportsMultipleScenes" = "Supports Multiple Scenes";
"suppressesIncrementalRendering" = "Suppresses Incremental Rendering";
"systemName" = "System Name";
"systemVersion" = "System Version";
"tag" = "Tag";
"text" = "Text";
"textAlignment" = "Alignment";
"textColor" = "Color";
"textContainerInset" = "Text Container Inset";
"textContentType" = "Text Content Type";
"textDragActive" = "Text Drag Active";
"textDragOptions" = "Text Drag Options";
"textDropActive" = "Text Drop Active";
"thumbTintColor" = "Thumb Tint";
"tileSize" = "Tile Size";
"timeOffset" = "Time Offset";
"timeZone" = "Time Zone";
"tintAdjustmentMode" = "Tint Adjustment";
"tintColor" = "Tint";
"title" = "Title";
"titleEdgeInsets" = "Title";
"titleVisibility" = "Title Visibility";
"tokenBackgroundColor" = "Token Background Color";
"trackTintColor" = "Track Tint";
"transform" = "Transform";
"translatesAutoresizingMaskIntoConstraints" = "Translates Autoresizing Mask into Constraints";
"translucent" = "Translucent";
"truncationMode" = "Truncation Mode";
"type" = "Type";
"URL" = "URL";
"userInteractionEnabled" = "User Interaction Enabled";
"userInteractionEnabledWhileDragging" = "User Interaction Enabled while Dragging";
"userInterfaceIdiom" = "UI Idiom";
"userInterfaceLayoutDirection" = "UI Layout Direction";
"userLocationVisible" = "User Location Visible";
"userTrackingMode" = "User Tracking Mode";
"usesStandardTextScaling" = "Uses Standard Text Scaling";
"value" = "Current";
"velocity" = "Velocity";
"verticalScrollIndicatorInsets" = "Vertical Insets";
"videoGravity" = "Video Gravity";
"videoRect" = "Video Rectangle";
"view" = "View";
"visibleMapRect" = "Visible Map Rect";
"wantsSoftwareDimming" = "Software Dimming";
"windowLevel" = "Window Level";
"windowScene" = "Window Scene";
"wrapped" = "Wrapped";
"wraps" = "Wraps";
"zoomEnabled" = "Zoom Enabled";
"zoomScale" = "Current";
"zPosition" = "Z Position";
